{
    "dc_identifier": "nl.ws0539.2k.2018.81",
    "dc_title": "Bekendmaking Vergunning Waterwet",
    "dc_type": "2k",
    "dc_description": "Het DB van Waterschap De Dommel heeft een vergunning ingevolge de Waterwet verleend voor Water in oppervlaktewaterlichaam brengen of eraan onttrekken en Waterstaatswerk of beschermingszone gebruiken op locatie Waterberging Luchen fase 2 in Geldrop-Mierlo. Het vergunningnummer is Z49380.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-4255",
    "dc_publisher": "ws0539",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-05-03",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap De Dommel",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap De Dommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0539.2k.2018.81.doc.1",
            "dc_title": "Bekendmaking Vergunning Waterwet",
            "foi_fileName": "wsb-2018-4255.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-4255.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2018.81.doc.2",
            "dc_title": "notes302485WPDO-AXWDHS_gvdk_17-04_708_waterverg...",
            "foi_fileName": "exb-2018-26901.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-26901/1/bijlage/exb-2018-26901.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2018.81.doc.3",
            "dc_title": "Z49380 locatietekening waterberging Luchen",
            "foi_fileName": "exb-2018-26902.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-26902/1/bijlage/exb-2018-26902.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2018.81.doc.4",
            "dc_title": "Z49380 situatie-detailtekening waterberging Luchen",
            "foi_fileName": "exb-2018-26903.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-26903/1/bijlage/exb-2018-26903.pdf"
        }
    ]
}